
/*
 * Blog
 */
div.blogindex {
    position: fixed; bottom: 1em; top: 30%; right: 1em;
    overflow: auto;
    width: 10em; min-width: 8em;
    background-color: #676767; opacity: 0.9; z-index: 2;
    border-radius: 15px;
}
div.blogindex > h3 { text-align: center; margin: 2px; }
div.blogindex > ul { margin: 0; margin-left: 8px; font-size: smaller;
    -webkit-margin-before: 0; -webkit-margin-after: 0; -webkit-padding-start: 15px; }
div.blogindex li > a { color: white; }
div.blogindex li > span { display: block; margin-bottom: 5px; }

div.blogitem {
    padding: 10px; margin: 5px; float: left; width: 25em;
    background-color: #000000; opacity: 0.9; z-index: 1;
    border-radius: 15px;
}
div.blogitem > h3 { margin: 5px 1px 0 5px; color: #A8914C;  }
div.blogitem > span { font-style: italic; }
div.blogitem > p.comment_text { margin: 5px; font-style: normal; }

div.blogitem.spacer { width: 95%; height: 2em; background: none; float: left;
    margin-top: 25px; margin-left: 0; margin-right: 0; padding: 0;  }

fieldset#article > input#comment_title { width: 80% }
fieldset#article > textarea { width: 80% }
